Subject: Re: No complete guide to article marks / gnus-summary-line-format underdocumented

From: Dave Abrahams <[email-masked]>
Date: Wed, 06 Jul 2011 14:05:35 -0400

on Wed Jul 06 2011, Lars Magne Ingebrigtsen <larsi-AT-gnus.org> wrote:

> Dave Abrahams <[email-masked]> writes:
>
>>> I've changed the link to "Marking Articles".
>>
>> Thanks, but it doesn't address the most important part of this issue:
>> IMO users still need a complete and condensed guide to article marks.  I
>> had to make my own by crawling through the docs.
>
> I think all the nodes under that node should list all the marks.  If any
> are missing, that's a bug.
>
> But listing all marks twice doesn't seem productive.

Thanks for your patience; I think you are probably right about this.
For some reason I had the impression that the marks were scattered
throughout the docs, but the organization looks fine to me now.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com